.main-slider .swiper-slide{
  background-color: unset;
}
.main-slider .image-layer{
  opacity: 1;
}
.main-slider .swiper-slide-active .main-slider__title {
  font-weight: 700;
}
.header.ready-one__big-icon{
  left: unset;
  right: 150px;
  top: 100px;
  transform: unset;
  z-index: 1;
}
.header.ready-one__big-icon img{
  width: 400px;
}
.news-one .ready-one__big-icon img{
  width: 500px
}
.news-one .header.ready-one__big-icon{
  right: -100px;
  top: 0px;
  z-index: 0;
}
.follow .content img{
  width: 100px;
}
.follow .content h3{
  margin-left: -20px;
}
.about-one__experience-inner,
.events-one__date{
  background-color: var(--qrowd-black);
}
.about-one__experience::before{
  border-right: 62px solid #000;
}
.about-one__img-box::before,
.events-one__right::before{
  background-color: var(--qrowd-base-light);
}
.about-one__text{
  margin-bottom: -60px;
}
.about-one__text p{
  color: var(--qrowd-black);
}
.news-one__bg-color{
  height: 517px;
}
@media (max-width: 1200px) and (min-width: 992px) {
  .news-one__bg-color{
    height: 461px;
  }
}
@media (max-width: 991px){
  .news-one__bg-color{
    height: 746px;
  }
}
@media (max-width: 767px){
  .news-one__bg-color{
    height: 602px;
  }
  .header.ready-one__big-icon {
    right: -185px;
  }
  .main-slider .swiper-slide-active .image-layer {
    background-position: 50% 50%;
  }
}
.news-one__bg-color,
.news-one__bottom{
  background-color: var(--qrowd-base);
}
.icon-right-arrow{
  color: white;
}
.news-one .section-title__tagline::before{
  background-color: var(--qrowd-base-light-1);
  opacity: 0.5;
}
.news-one__meta li a{
  color: var(--qrowd-black);
}
.news-one__title a{
  color: var(--qrowd-black);
}
.news-one__meta li a i,
.events-one__meta > li > i{
  color: var(--qrowd-base);
}
.events-one__meta li,
.events-one__read-more a,
.events-one__read-more a .icon-right-arrow{
  color: var(--qrowd-black);
}
.events-one__right::before{
  bottom: -520px;
  left: 253px;
}
.events-one__img{
  max-width: 253px;
}